Subject: Re: [xml2rfc-dev] Specification issues found during implementation of RFC7991 etc.

From: Paul Hoffman <[email-masked]>
Date: Mon, 1 Oct 2018 14:07:12 +0000

Thanks for getting these threads going, Henrik!

To everyone: as document author, I would really appreciate getting input from at least a handful of people on every issue. Clearly, Julian and I have opinions on most of the topics, but I suspect that many of you might as well. Please feel free to speak early and often on the issues you see here.

FWIW, Henrik has agreed to issue these proposed changes in batches each week. There are a lot of them. We don't want to burn you out, and we really do want this to be a community consultation.

To help people keep track of the changes, I'll issue a new draft with what I think is the consensus on the issues every few weeks. When I do, I'll mark the GitHub issue as closed, but that doesn't mean it is cannot be opened again as the document progresses.

--Paul Hoffman